local physics = require("physics")
physics.start()
physics.setScale(100)

local bar = display.newImage("bar.png", 0, 0)
physics.addBody(bar, "static", {density = 1.0, friction = 0.3, bounce = 0.6, shape = {32.077,-14.869, -26.630,23.256, -32.077,14.869, 26.630,-23.256}})
bar.x = 280; bar.y = 280

local knot1 = display.newImage("knot.png", 0, 0)
physics.addBody(knot1, "static", {density = 1.0, friction = 0.8, bounce = 0.6})	
knot1.x = 13; knot1.y = 360

local knot2 = display.newImage("knot.png", 0, 0)
physics.addBody(knot2, "static", {density = 1.0, friction = 0.8, bounce = 0.6})		
knot2.x = 67; knot2.y = 360

local ball =display.newImage("ball.png", 0, 0)
physics.addBody(ball, "dynamic", {density = 1.0, friction = 0.3, restitution = 0.1, radius = 20})	
ball.x = 280; ball.y = 55

